FreePBX 2.8

Discussion in 'General' started by icenews, Jan 19, 2011.

  1. icenews

    Joined:
    Sep 3, 2010
    Messages:
    37
    Likes Received:
    0
    Hi

    I dont understand why Elastix is so far behind

    FreePBX is upto Ver 2.8
    and we are all still working on 2.5

    There are features in 2.6, 2.7, 2.8 and bug fixes and we are still lingering at 2.5
    I can't believe this.

    When will Elastix upgrade ?

    Thanks
    Walt
     
  2. mm.alpha2k

    Joined:
    Jun 19, 2010
    Messages:
    165
    Likes Received:
    0
    You can update the FreePBX to Version 2.8 independent of elastix.
     
  3. fmvillares

    Joined:
    Sep 8, 2007
    Messages:
    1,785
    Likes Received:
    0
    its a philosophical issue...in the developers area we ask for the upgrade ages ago, but the hardcoded way used in elastix mixing 2 different freepbx at the same time (embebded and unenbebded could break everything because of the enormous differences between them....my advice make a complete backup before and upgrade step by step to 2.6 then 2.7 then 2.8 and then all is working the right way.
     
  4. logdog

    Joined:
    Apr 10, 2009
    Messages:
    21
    Likes Received:
    0
    Package freePBX.noarch 0:2.8.0-1 set to be updated...

    Running Transaction
    FATAL: tried to install FreePBX 2.8.0, but system has FreePBX 2.8.1
    error: %pre(freePBX-2.8.0-1.noarch) scriptlet failed, exit status 1
    error: install: %pre scriptlet failed (2), skipping freePBX-2.8.0-1

    FreePBX 2.8.1 is stable version B) ...
     

Share This Page